Page MenuHomePhabricator

Create a HD logo for the Czech Wikipedia (cswiki)
Closed, ResolvedPublic

Description

The Czech Wikipedia needs a HiDPI-friendly logo.

Requested by @Dvorapa in T37337#2038047.

Event Timeline

tomasz created this task.Mar 18 2016, 6:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2016, 6:34 PM
tomasz triaged this task as Low priority.Mar 18 2016, 6:35 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMar 18 2016, 6:35 PM

Change 278334 had a related patch set uploaded (by Odder):
Create a HiDPI logo for the Czech Wikipedia (cswiki)

https://gerrit.wikimedia.org/r/278334

Dvorapa removed a subscriber: Dvorapa.Mar 18 2016, 8:23 PM

Change 278334 merged by jenkins-bot:
Create a HiDPI logo for the Czech Wikipedia (cswiki)

https://gerrit.wikimedia.org/r/278334

Now merged and deployed onto the production cluster by Max (thanks!).

Confirmed to work by myself.

tomasz closed this task as Resolved.Mar 22 2016, 11:28 PM
tomasz removed a project: Patch-For-Review.
tomasz added a subscriber: Dvorapa.
Dvorapa removed a subscriber: Dvorapa.Mar 23 2016, 5:13 AM

Super, thanks